OneCLI muestra una versión que no coincide con el adaptador NetXtreme II de doble puerto 10 GBase-T en VMWARE 6.0 - Servidores Lenovo x86 - Lenovo Support ES